<control-inst xsi:type="buttonbarType" buttonbar-maxitem="5" xmlns="http://www.sonyericsson.com/sui" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sonyericsson.com/sui X:\MC_SwModules_005\cah1623241_sui_toolkit\doc\sui.xsd">

	<attribute-set id="portrait">
		<attribute name="fixed-rows" value="1"/>
		<attribute name="max-columns" value="5"/>
		<attribute name="min-columns" value="2"/>
		<attribute name="order" value="normal"/>
	</attribute-set>
	<attribute-set id="landscape">
		<attribute name="fixed-columns" value="1"/>
		<attribute name="max-rows" value="5"/>
		<attribute name="min-rows" value="2"/>
		<attribute name="order" value="column-reverse"/>
	</attribute-set>	

	<model xsi:type="CommandModelType" name="command-model" group-id="1"/>
	<backgrounds>
		<background id="portrait" top="-7" left="-7" bottom="-7" right="-7" opacity="1">
			<data data-type="imagedata" bmp="4" msk="5">\resource\Apps\MCFButtonbarIcons.mbm</data>
		</background>
		<background id="landscape" top="-7" left="-7" bottom="-7" right="-7" opacity="1">
			<data data-type="imagedata" bmp="12" msk="13">\resource\Apps\MCFButtonbarIcons.mbm</data>
		</background>
	</backgrounds>
	
	<separator width="3" height="3">
		<visual id="image" tag="image">	
			<visual-inst xsi:type="imageVisualType" scale-mode="fit">
				<data data-type="imagedata" bmp="18" msk="19" >\resource\Apps\MCFButtonbarIcons.mbm</data>
			</visual-inst>
		</visual>		
	</separator>		
	
	<buttonbar-item>
		<include href="MCFButton.xml"/>	
	</buttonbar-item>	
</control-inst>
